AnsweredAssumed Answered

bzr and dos2unix for yocto

Question asked by Pratyush Tomar on Jun 9, 2016

I need bzr and dos2unix for yocto. Is their any possible way to install them?

Outcomes